Skip to main content
GET
/
v2
/
Account
/
Users
Get Users
curl --request GET \
  --url https://api.nlpearl.ai/v2/Account/Users \
  --header 'Authorization: Bearer <token>'
[
  {
    "email": "<string>",
    "roleId": "<string>",
    "roleName": "<string>",
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.nlpearl.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Specify the authorization token.

For more information, check out the Authorization Guide.

Response

users list

email
string | null

The user's email address.

roleId
string | null

The identifier of the role assigned to the user (used for permissions).

roleName
string | null

The name of the role assigned to the user.

createdAt
string<date-time>

The date and time when the user was added to the account.